  
.printIFrame
{
	display: none;
	/*height: 500px;*/
}

#frameBody
{
	width: 21.0cm !important;
	height: 29.7cm !important;
}


.reportDiv { width: 800px; margin: 0 auto; }
.reportDiv body { font: 14px/1.4 Helvetica, sans-serif; }

@media print
{
	.reportDiv
	{
		page-break-after: always;
	}
}

.reportDiv span { border: 0; font: 14px Helvetica, sans-serif; overflow: hidden; resize: none; }
.reportDiv table { border-collapse: collapse; }
.reportDiv table td, table th { border: 1px solid black; padding: 5px; }

.header { height: 15px; width: 100%; margin: 20px 0; text-align: center; color: black; font: bold 20px Helvetica, Sans-Serif; text-decoration: uppercase; padding: 8px 0px; margin-bottom: 30px; }

.address { width: 250px; height: 150px; float: left; }
.customer { overflow: hidden; }

.logo { text-align: right; float: right; position: relative; margin-top: 25px; border: 1px solid #fff; max-width: 540px; max-height: 100px; overflow: hidden; }
.logo:hover, .logo.edit { border: 1px solid #000; margin-top: 0px; max-height: 125px; }
.logoctr { display: none; }
.logo:hover .logoctr, .logo.edit .logoctr { display: block; text-align: right; line-height: 25px; background: #eee !important; padding: 0 5px; }
.logohelp { text-align: left; display: none; font-style: italic; padding: 10px 5px;}
.logohelp input { margin-bottom: 5px; }
.edit .logohelp { display: block; }
.edit .save-logo, .edit .cancel-logo { display: inline; }
.edit .image, .save-logo, .cancel-logo, .edit .change-logo, .edit .delete-logo { display: none; }
.customer-title { font-size: 20px; font-weight: bold; float: left; }

.meta { margin-top: 1px; width: 300px; float: right; }
.meta td { text-align: right;  }
.meta td.meta-head { text-align: left; background: #eee !important; }
.meta td span { width: 100%; height: 20px; text-align: right; }

.items { clear: both; width: 100%; margin: 30px 0 0 0; border: 1px solid black; }
.items th { background: #eee !important; }
.items span { width: 80px; height: 50px; }
.items tr.item-row td { border: 0; vertical-align: top; }
.items td.description { vertical-align: top;}
.items td.item-name { width: 175px; }
.items td.description span, .items td.item-name span { width: 100%; }
.items td.total-line { border-right: 0; text-align: right; }
.items td.total-value { border-left: 0; padding: 10px; }
.items td.total-value span { height: 20px; background: none !important; }
.items td.balance { background: #eee !important; }
.items td.blank { border: 0; }

.divider-row td { border-top: 0 !important; height: 0; border-bottom: 1px solid black !important; }

.terms { text-align: center; margin: 20px 0 0 0; }
.terms h5 { text-transform: uppercase; font: 13px Helvetica, Sans-Serif; border-bottom: 1px solid black; padding: 0 0 8px 0; margin: 0 0 8px 0; }
.terms span { width: 100%; text-align: center;}

.cardDiv
{
	width: 400px;
	height: 230px;
	border: 1px solid black; 
	padding: 5px;
}


.cardHeader
{
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}


.cardSubHeader
{
	text-align: center;
	font-style: italic;
}


.cardPhotoDiv
{
	display: inline-block;
	width: 35%;
	height: 75%;
	position: relative;
}

.cardPhoto
{
	max-width: 100%;
	max-height: 100%;
	display: block;
}


.cardDiv table 
{ 
	display: inline-table;
	width: 60%;
	margin-left: 10px;
	vertical-align: top;
	margin-top: 15px;
}


.cardDiv table tr td
{ 
	border: 0; 
	padding: 2px;
	display: table-cell;
}


.cardLabel
{
	font-weight: bold;
}


#frmReport
{
/*	display: block; */
/*	height: 500px; */
}


.print-cbox
{
    font-size: 16px;
    margin-right: 10px;
}

